﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TPLApp", "TPLApp\TPLApp.csproj", "{8C23D8F5-D99C-4C6E-87A8-50D16B344257}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8C23D8F5-D99C-4C6E-87A8-50D16B344257}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C23D8F5-D99C-4C6E-87A8-50D16B344257}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C23D8F5-D99C-4C6E-87A8-50D16B344257}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C23D8F5-D99C-4C6E-87A8-50D16B344257}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {059467BD-F8B2-450B-8B6E-A24E16019C8E}
	EndGlobalSection
EndGlobal
